RubyGems Navigation menu

spree_core 2.2.1

The bare bones necessary for Spree.

Gemfile
          gem 'spree_core', '~> 2.2.1'
  
  
  
  
  
  
  

install
          gem install spree_core -v 2.2.1
  
  
  
  
  
  
  

Licenses:

  • BSD-3

Total downloads 265,124

For this version 4,199

Show all versions (115 total)

Required Ruby Version: >= 1.9.3

Links: